Please Make Sure You Read The Forum Rules! , Thanks for registering We are glad you have chosen to be a part of our community :)

Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Op-Com Repair Tool
28-05-2015, 07:36 AM
Post: #21
RE: Op-Com Repair Tool
(28-05-2015 06:20 AM)mattydr67 Wrote:  If you are using the last opcom 150406b then when you will try to connect to a car the software will upgrade automatically the firmware of your tool
Good luck

Can I use 150406b with my V6 tool?

wbr smile1
Find all posts by this user
Like Post Quote this message in a reply
28-05-2015, 09:40 AM
Post: #22
RE: Op-Com Repair Tool
(28-05-2015 07:05 AM)noodles1984 Wrote:  It's the new Version, but it says "Please connect Interface to usb-port or install Driver".
The newest Drivers, which come with the Software are installed and Interface is connected to the Computer. think
Now i want to try flashing the new Firmware With ocflash.

Even you upgrade firmware your tool will not open 150406b
Find all posts by this user
Like Post Quote this message in a reply
[-] The following 1 user Likes rhinestonecowboy's post:
mattydr67 (05-29-2015)
28-05-2015, 13:41 PM
Post: #23
RE: Op-Com Repair Tool
V6 is fake pic
Therefore can't update or downgrade

if my post helps please give [Image: postbit_reputation.gif]under and [Image: postbit_thx.gif] under
Find all posts by this user
Like Post Quote this message in a reply
 Thanks given by: Shooting
29-05-2015, 11:32 AM
Post: #24
RE: Op-Com Repair Tool
@noodles1984
Mate
What are trying actually to do?
Do you have an opcom clone and are you trying to use it with original op-com 150406b from http://www.op-com.hu?
If yes forget about this because the original softwares will not works with your tool. Only because you do not have license for your clone
So to use the official original software 2015 from official web site you will need genuine license the software will let you connect and upgrade your tool firmware as I said before " Automatically"
Even you will have that fimrware flashed in your tool this one will not help you
In my opinion your are waisting your time but it is your choise
Good luck


P.S. - And for everyone for the moment you cannot use your clone with original not cracked software. But if you can get a license for your clone from AutoM3 then for sure you can
How to get a license
1. Go to opcom settings and then to Activation parameters
You have to write there your ID and email ( the one that it is in AutoM3 company database
Then you need to plugg your tool to the USB and you have to have an active internet connection turned on
The go to Diagnostic and try to connect to a car
In taht moment the OPCOM software online activation will start and finally you will have a license in your folder for your tool
The again you have to try to connect to a car and a firmware upgrade will start and upgrade your tool to the firmware version that that version of opcom its need
But for sure your tool will be checked that's why you need to be plugged to the USB. And if its not a genuine one then you will not recive the license
Find all posts by this user
Like Post Quote this message in a reply
 Thanks given by: avepla , rhinestonecowboy
30-05-2015, 00:13 AM
Post: #25
RE: Op-Com Repair Tool
I have a opcom hq 6 or 7 months and a week ago the seller sent me the software 150406b, but I have a problem. When I try to open the program with the device connected to the PC, I get the following window: "FATAL ERROR: Interface need to be updated Please contact your supplier for more information.." What is the problem ?.. Thanks in advance.
Find all posts by this user
Like Post Quote this message in a reply
30-05-2015, 11:47 AM
Post: #26
RE: Op-Com Repair Tool
(30-05-2015 00:13 AM)avepla Wrote:  I have a opcom hq 6 or 7 months and a week ago the seller sent me the software 150406b, but I have a problem. When I try to open the program with the device connected to the PC, I get the following window: "FATAL ERROR: Interface need to be updated Please contact your supplier for more information.." What is the problem ?.. Thanks in advance.
Problem is contact your Supplier as your hardware needs updated to work on new version
Find all posts by this user
Like Post Quote this message in a reply
 Thanks given by: mattydr67 , avepla
02-06-2015, 05:25 AM
Post: #27
RE: Op-Com Repair Tool
(30-05-2015 11:47 AM)rhinestonecowboy Wrote:  
(30-05-2015 00:13 AM)avepla Wrote:  I have a opcom hq 6 or 7 months and a week ago the seller sent me the software 150406b, but I have a problem. When I try to open the program with the device connected to the PC, I get the following window: "FATAL ERROR: Interface need to be updated Please contact your supplier for more information.." What is the problem ?.. Thanks in advance.
Problem is contact your Supplier as your hardware needs updated to work on new version

Problema resuelto.
Find all posts by this user
Like Post Quote this message in a reply
12-06-2015, 19:59 PM
Post: #28
RE: Op-Com Repair Tool
(02-06-2015 05:25 AM)avepla Wrote:  
(30-05-2015 11:47 AM)rhinestonecowboy Wrote:  
(30-05-2015 00:13 AM)avepla Wrote:  I have a opcom hq 6 or 7 months and a week ago the seller sent me the software 150406b, but I have a problem. When I try to open the program with the device connected to the PC, I get the following window: "FATAL ERROR: Interface need to be updated Please contact your supplier for more information.." What is the problem ?.. Thanks in advance.
Problem is contact your Supplier as your hardware needs updated to work on new version

Problema resuelto.

Hello
I have same problem with my HQ OPCOM. Can you help me please.

Thanks.
Find all posts by this user
Like Post Quote this message in a reply
13-06-2015, 19:47 PM
Post: #29
RE: Op-Com Repair Tool
(12-06-2015 19:59 PM)gonzoo Wrote:  
(02-06-2015 05:25 AM)avepla Wrote:  
(30-05-2015 11:47 AM)rhinestonecowboy Wrote:  
(30-05-2015 00:13 AM)avepla Wrote:  I have a opcom hq 6 or 7 months and a week ago the seller sent me the software 150406b, but I have a problem. When I try to open the program with the device connected to the PC, I get the following window: "FATAL ERROR: Interface need to be updated Please contact your supplier for more information.." What is the problem ?.. Thanks in advance.
Problem is contact your Supplier as your hardware needs updated to work on new version

Problema resuelto.

Hello
I have same problem with my HQ OPCOM. Can you help me please.

Thanks.

Hello, it is very important to you to have the hardware serial number. Then you should contact the seller explaining what happens to you and should give you the solution. I solucine this.
Luck.
Find all posts by this user
Like Post Quote this message in a reply
 Thanks given by: rhinestonecowboy
13-06-2015, 21:07 PM
Post: #30
RE: Op-Com Repair Tool
Hello
Thanks. My seller was helpful. My Interface works fine.
Find all posts by this user
Like Post Quote this message in a reply
Post Reply 


Bookmarks

Possibly Related Threads...
Thread: Author Replies: Views: Last Post
KOpel REPAIR ERASED OP-COM CLONE BOOTLOADER FROM PIC18F458 MCU in fantomel 102 15,501 18-07-2015 19:48 PM
Last Post: liviu2004

Forum Jump:


User(s) browsing this thread:
1 Guest(s)

Return to TopReturn to Content